<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="src/proyecto/css/list_css.css">
        <link rel="icon" href="src/proyecto/media/logomin.png" type="image/png">
        <title>TASKT</title>
    </head>
    <body>
        <div id="main">
            <section id="cabecera_pagina">
                <img id="bars" src="src/proyecto/media/menu_bars.png" onclick="openNav()">
                <img id="logo" src="src/proyecto/media/logo.png" onclick="window.location.reload()">
                <img id="addlistbtn" src="src/proyecto/media/boton_plusv2.png">
                <img id="userlogin" src="src/proyecto/media/user.png">
            </section>
            <div id="menuizq" class="sidenav"></div>
            <div id="login_modal" class="modal_login">
                <div class="modal-content_login"  >
                    <img id="loginimg" src="src/proyecto/media/user.png">
                    <div class="input_div">
                        <input type="text" id="input_user" placeholder="Enter Username" required>
                    </div>
                    <div class="input_div">
                        <input type="password" id="input_password" placeholder="Enter Password" required>
                    </div>
                    <div class="input_div">
                        <button type="submit" id="login_button" >Login</button>
                    </div>
                    <div class="input_div">
                        <button type="submit" id="register_button" >Register</button>
                    </div>
                </div>
            </div>
            <!-- Modal profile -->
            <div id="info_modal" class="modal_info">
                <div class="modal-content_info"  >
                    <img id="infoimg" src="src/proyecto/media/user.png">
                    <div id="user_name_info">
                        <a id="user_name">NAME</a>
                    </div>
                    <div class="input_div">
                        <button id="logout_button" >Log Out</button>
                    </div>
                </div>
            </div>

            <div id="myModal" class="modal">
                <!-- Modal content -->
                <div class="modal-content">
                    <div class="modal-header">
                        <h2>New list: </h2>
                    </div>
                    <div class="modal-body">
                        <input type="text" id="input_list" placeholder="insert the list name">
                    </div>
                </div>
            </div>
            <div id="divarrow" class="div_arrow">
                <img src="src/proyecto/media/arrow.png" class="arrow">
                <p class="text_arrow">You can't see any list? <br> Try creating one.</p>
            </div>
            <section id="principal">
            </section>
            <section id="lista">
                <header id="header_title">
                    <h2 id="titulo_lista">Lista</h2>
                </header>
                <div id="divlista">
                    <ul id="lista_ul">
                    </ul>
                </div>
                <div id="container_imput">
                    <input type="text" id="inputli" placeholder="New element">
                </div>
            </section>
        </div>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/sortablejs@1.14.0/Sortable.min.js"></script>
        <script src="src/proyecto/scripts/main.js"></script>
    </body>
</html>